<resources>
	<!-- Western -->
	<image name="bg_back_hill_back_plateau_bw" src="bg_back_hill_back_plateau_bw"/>
	<image name="bg_back_hill_back_plateau_color" src="bg_back_hill_back_plateau_color"/>
	<image name="mg_big_house_red_yellow_buildings_bw" src="mg_big_house_red_yellow_buildings_bw"/>
	<image name="mg_big_house_red_yellow_buildings_color" src="mg_big_house_red_yellow_buildings_color"/>
	<image name="mg_cargo_sheriff_office_bw" src="mg_cargo_sheriff_office_bw"/>
	<image name="mg_cargo_sheriff_office_color" src="mg_cargo_sheriff_office_color"/>
	<image name="fg_car_horse_bw" src="fg_car_horse_bw"/>
	<image name="fg_car_horse_color" src="fg_car_horse_color"/>
	<image name="fg_family_van_carriage_bw" src="fg_family_van_carriage_bw"/>
	<image name="fg_family_van_carriage_color" src="fg_family_van_carriage_color"/>
	<image name="bg_front_hill_front_plateau_bw" src="bg_front_hill_front_plateau_bw"/>
	<image name="bg_front_hill_front_plateau_color" src="bg_front_hill_front_plateau_color"/>
	<image name="fg_hedge_bushy_bw" src="fg_hedge_bushy_bw"/>
	<image name="fg_hedge_bushy_color" src="fg_hedge_bushy_color"/>
	<image name="man_indian_bw" src="man_indian_bw"/>
	<image name="man_indian_color" src="man_indian_color"/>
	<image name="mg_post_box_barrel_bw" src="mg_post_box_barrel_bw"/>
	<image name="mg_post_box_barrel_color" src="mg_post_box_barrel_color"/>
	<image name="mg_powerline_pole_totem_pole_bw" src="mg_powerline_pole_totem_pole_bw"/>
	<image name="mg_powerline_pole_totem_pole_color" src="mg_powerline_pole_totem_pole_color"/>
	<image name="bg_small_house_indian_tent_bw" src="bg_small_house_indian_tent_bw"/>
	<image name="bg_small_house_indian_tent_color" src="bg_small_house_indian_tent_color"/>
	<image name="mg_tree_cactus_bw" src="mg_tree_cactus_bw"/>
	<image name="mg_tree_cactus_color" src="mg_tree_cactus_color"/>
	<image name="woman_sheriff_bw" src="woman_sheriff_bw"/>
	<image name="woman_sheriff_color" src="woman_sheriff_color"/>


	<image name="level_4_2_1_bw" src="level_4_2_1_bw" />
	<image name="level_4_2_1_color" src="level_4_2_1_color" />
        <image name="level_4_3_1_bw" src="level_4_3_1_bw" />
	<image name="level_4_3_1_color" src="level_4_3_1_color" />

	<image name="tutorial_arrow_left4_bw"		src="tutorial_arrow_left4_bw" />
	<image name="tutorial_arrow_left4_color"		src="tutorial_arrow_left4_color" />
	<image name="tutorial_arrow_up4_bw"		src="tutorial_arrow_up4_bw" />
	<image name="tutorial_arrow_up4_color"		src="tutorial_arrow_up4_color" />
	<image name="tutorial_arrow_down4_bw"		src="tutorial_arrow_down4_bw" />
	<image name="tutorial_arrow_down4_color"		src="tutorial_arrow_down4_color" />
	<image name="tutorial_arrow_right4_bw"		src="tutorial_arrow_right4_bw" />
	<image name="tutorial_arrow_right4_color"	src="tutorial_arrow_right4_color" />

</resources>